@import url("common.css"); 

/***********************************
*
*  Home Page
*
************************************/

BODY {
	font-size: 12px;
	color: #494949;
	margin: 0px;
  font-family: arial, verdana;   
  background-image:url(images/homebg.gif);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#e8e8e8;
}

#hHeader {	
/*	height:436px;*/
}

#hImage{
 border:0px;
}

#vehicle_photo{
 border:0px;
}
#content {
	background-color:#e4e4e4;
	background-image:url(images/homeshadow.gif);
	background-repeat:repeat-x;
	background-position:top left;
}

#block_img{
	background-repeat:no-repeat;
  background-position:0px 0px;
	border:1px solid #BDC9D4;	
	height:220px;
	-moz-opacity:0.6;
  filter: alpha(opacity=60);
	position:relative;
	width:660;
	z-index:2;	
  float:left;
  clear:both;
}

#content_right{
  padding:0px;  
}

#makes{
  width:1000px;
  background-color:#fff;
}

.seo_box {
	background-color: #F0F0F0;
 }
 
.seo_links {  
  font-family: arial,verdana;  
	font-size: 9px;
	color: #0066cc;
}

.seo_links a {
  font-family: arial,verdana;  
  text-decoration:none;
  font-size: 9px;
  color: #0066cc;
}

.seo_links a:hover {	
  font-family: arial,verdana;
	text-decoration:underline;
	font-size: 9px;
  color: #f6eba4;  
}

.seo_scrolling a {	
	font-family: arial,verdana;
	font-weight:normal;
	font-size: 12px;
	color: #0066cc;
}

.seo_scrolling a:hover  {	
	font-family: arial,verdana;
	text-decoration:underline;
	font-weight:normal;
	font-size: 12px;
}

.seo_scrolling {
	scrollbar-3dlight-color: #fff;
	scrollbar-highlight-color: #c8c8c8;
	scrollbar-face-color: #ffffff;
	scrollbar-shadow-color: #c8c8c8;
	scrollbar-darkshadow-color: #fff;
	scrollbar-base-color: #7F92A0;
	scrollbar-arrow-color: #9d9d9d;
	overflow: auto;
	height: 160px;
  color:#999999;
}

